<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Audio Video sync</key>
	<string>Audio Video sync</string>
	<key>Display FPS</key>
	<string>Display FPS</string>
	<key>Dropped Frames</key>
	<string>Dropped Frames</string>
	<key>Video Display Type</key>
	<string>Video Display Type</string>
</dict>
</plist>
